Asuransi Bintang - Existing - Feature #281

[ASBI - CR ] Report Job Info/Job Desc
04/19/2021 09:55 AM - Andi Saputra

Status: New Start date: 04/19/2021
Priority: High Due date: 04/22/2021
Assignee: Muhammad Bintar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Team Developer,

Mohon bantuannya untuk penambahan table baru yang menampilkan informasi kompetensi yang penempatannya dibawah table KPI

Port :

312

DB :

77/2014 Bintang_Prod

History

#1 - 04/26/2021 09:11 AM - Saswanto Tampan

- Assignee changed from Saswanto Tampan to Alip Sudin

#2 - 04/26/2021 09:21 AM - Alip Sudin
- Assignee changed from Alip Sudin to Andi Saputra

#3 - 05/18/2021 09:40 AM - Andi Saputra
- Assignee changed from Andi Saputra to Alip Sudin

langsung diskus bareng lip

#4 - 05/18/2021 02:07 PM - Andi Saputra
- File ASBI - Design Job Info.xIsx added

design

#5 - 05/18/2021 02:08 PM - Andi Saputra

RDL
- Rpt_BNIS_HR_PA_Joblnfo
- Rpt_BNIS_HR_PA_Joblinfo_Grouping

#6 - 05/18/2021 02:14 PM - Andi Saputra
- File Rpt_BNIS_HR_PA_Jobinfo.rdl added

#7 - 06/04/2021 09:39 AM - Alip Sudin

- Assignee changed from Alip Sudin to Muhammad Bintar

Files
ASBI - Design Job Info.xlsx 10.7 KB 05/18/2021 Andi Saputra
Rpt_BNIS_HR_PA_Joblnfo.rdl 75.4 KB 05/18/2021 Andi Saputra
